<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Noticeboard>
		<ShowBestQualityImages friendlyName="Show best quality images" setting="bool">false</ShowBestQualityImages>
	</Noticeboard>
	<Settings>
		<ShowBestQualityImage friendlyName="Show best quality images" warningMessage="Please do not close this tab before test corporate news with the new images resolutions. Depending on the images sizes and amount of images LT Enterprise may not be able to support and this functionality should be disabled immediately." setting="bool">false</ShowBestQualityImage>
	</Settings>
</Config>